Kerbal Pig

Members
  • Content Count

    19
  • Joined

  • Last visited

Community Reputation

2 Neutral

About Kerbal Pig

  • Rank
    Bottle Rocketeer

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Is it possible to change the SAS mode within IVA(Prograde lock, Retrograde lock, etc.). If so, how?
  2. Thank you! Will do that now. Okay, I feel stupid now... Thank you very much for the help!
  3. @linuxgurugamer Your mod comes with the JSI RPM mod, do the files contained in your folder differ in any way from the original files?
  4. Sorry, but I am not sure what you mean... Do all mods work with 1.3.1, or do all mods need update? Sorry again for stupid question
  5. @TriggerAu Judging by the title I will assume that KAC will work with 1.3.1. But just to be safe I am posting this. Also, keep up the good work
  6. @cybutek does this work with 1.3.1? If not: Can't wait for update
  7. @RoverDude I assume this mod is compatible with 1.3.1, can't wait to try it out Also if it's not could we have an ETA, and how is Konstruction different than KAS/KIS, and can they work together? Finally how many of your other mods are compatible with that version yet? Keep up the great work!
  8. This is definitely compatible with 1.1.3, right?
  9. Is your MKS mod and the Planetary Base mod compatible? I ask because I want MKS and already have the planetary base mod, but am afraid of destroying current bases by removing the planetary base mod.
  10. It works! Turns out it was simply a bug due to 1.1.2 compatibility issues, either that or a fresh install worked, when I downloaded the newest version everything worked fine! Thanks anyway!
  11. Gamedata, USI, and Life Support folder.
  12. Here and here Also, could it be some compatibility issues?(I am using usi-ls designed for 1.1 on 1.1.2) Another thing: this is on Minmus, as you can see by the screenshots I took. and community resource pack, are my mods and KAS and KIS